.slider_box .overlay-block h2 a,.slider_box .overlay-block h2 a:hover,.slider_box2 .overlay-block h2 a,.slider_box2 .overlay-block h2 a:hover,.slider_box3 .overlay-block h2 a,.slider_box3 .overlay-block h2 a:hover,.slider_box4 .overlay-block h2 a,.slider_box4 .overlay-block h2 a:hover,.f_comment ul li .text a,.f_comment ul li .text a:hover
 {
	color:#FFFFFF;
}
.news_listing ul li:nth-child(2n+1)
{
	clear:both;
}
.screen-reader-text {
    display: none;
}
.nav-links .page-numbers
{
	background: #e9e9e9 none repeat scroll 0 0;
    color: #000;
    float: left;
    font-family: "montserratlight";
    font-size: 13px;
    line-height: 32px;
    min-height: 32px;
    min-width: 32px;
	margin: 0 3px;
	text-align:center;
}
.pagination {
    border-radius: 4px;
    display: inline-block;
    margin: 20px 0;
    padding-left: 0;
    text-align: center;
    width: 100%;
}
.nav-links {
    display: inline-block;
    text-align: center;
}
.nav-links a.prev 
{
    padding: 0 15px 0 8px;
}

.nav-links a.next {
    padding: 0 15px 0 8px;
}
.nav-links .current {
    background: #1049ce none repeat scroll 0 0;
    color: #fff;
}




html > iframe:first-child,
html > iframe:first-child.nativeLoaderIframe{ display:none; }

/*.letest_box .image img{ max-width:100%; }*/
.letest_box .article_text,
.letest_box .article_sub .date,
.about_listing ul li{ font-size:16px; }

.letest_box .article_text { color:#000 !important; }
.letest_box .article_text a{ color:#000 !important; }

.about_listing.newlisting ul li{ padding:20px 20px 0; width:100%; }
.about_listing.newlisting ul li   .letest_box{ padding:0 0 20px 0;  }
.about_listing.newlisting .letest_box .image{width:180px; margin:0 20px 0 0; }
.about_listing .letest_box h3{ padding:0px; }
.about_listing .letest_box h3 .twitter-btn{ float:right; }
.about_listing .letest_box h3 .lewft_tl { padding:5px 0 0 0; float:left;  }
.about_listing .letest_box h3 .twitter-btn iframe{ float:left; }
.about_listing .letest_box .article_sub{font-family: "montserratlight"; font-size:16px; color:#000;}
.about_listing .letest_box .article_text{font-family:"montserratlight"; font-size:16px; color:#000; padding:17px 0 0 0; border-top:#f2f2f2 solid 1px; } 
.about_listing .letest_box .article_sub{ padding:5px 0 16px; }

@media (min-width: 992px) and (max-width: 1230px) {
/*====================== 16-11-2017 ==============*/
.owl-carousel-home .owl-controls .owl-nav [class*=owl-]{ height:30px ;width:30px; line-height:30px; }
.owl-carousel-home .owl-controls .owl-nav .owl-prev { margin-left:16px; }
.owl-carousel-home .owl-controls .owl-nav .owl-next{ margin-right:16px; }
.banner_slider{ padding:0 15px 2px; }
.navbar-inverse .navbar-nav > li > a{ font-size:17px; }


/*====================== 16-11-2017 ==============*/	
}
@media (min-width: 768px) and (max-width: 991px) {

/*====================== 16-11-2017 ==============*/
.owl-carousel-home .owl-controls .owl-nav [class*=owl-]{ height:30px ;width:30px; line-height:30px; }
.owl-carousel-home .owl-controls .owl-nav .owl-prev { margin-left:17px; }
.owl-carousel-home .owl-controls .owl-nav .owl-next{ margin-right:17px; }
.banner_slider{ padding:0 15px 2px; }

.about_listing .letest_box .detailbox { width:100%; display:inline-block; }
.about_listing.newlisting .letest_box .image{ margin:0 0 20px 0; }
.about_listing .letest_box h3 .twitter-btn{ float:left; padding:5px 0 10px; }
.about_listing .letest_box .article_sub{ font-size:13px; }
.about_listing .letest_box .article_text{ font-size:13px; }
.about_listing .letest_box h3 .lewft_tl{ width:100%; }
.about_listing .letest_box .article_sub{ padding:5px 0; }
.about_listing .letest_box .article_text{ padding:5px 0; }
.about_listing.newlisting ul li{ padding:10px 10px 0; }
/*====================== 16-11-2017 ==============*/	
}

@media (max-width: 767px) {
/*====================== 16-11-2017 ==============*/
.about_listing .letest_box .detailbox { width:100%; display:inline-block; }
.about_listing.newlisting .letest_box .image{ margin:0 0 20px 0; }
.about_listing .letest_box h3 .twitter-btn{ float:left; padding:5px 0 10px; }
.about_listing .letest_box .article_sub{ font-size:13px; }
.about_listing .letest_box .article_text{ font-size:13px; }
.about_listing .letest_box h3 .lewft_tl{ width:100%; }
.about_listing .letest_box .article_sub{ padding:5px 0; }
.about_listing .letest_box .article_text{ padding:10px 0 5px; }
.about_listing.newlisting ul li{ padding:10px 10px 0; }
/*====================== 16-11-2017 ==============*/	
}